Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81963 - Web Browser Preferences in KDE Doesn't Work After Running Up2Date
Summary: Web Browser Preferences in KDE Doesn't Work After Running Up2Date
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 20:40 UTC by Steve Brown
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-01 10:19:06 UTC


Attachments (Terms of Use)

Description Steve Brown 2003-01-15 20:40:49 UTC
Description of problem:

I wanted to set up the Flash Player plugin (that I'm using for Mozilla) for
Konqueror.  According to Konquer's help, this is done by selecting, from the K
menu, 'Preferences | Web Browsing | Netscape Plugins'.  Then you click a button
to scan for available plugins.  I did this prior to running up2date and it
seemed to work fine.  After running up2date, I get an error message: 'There was
an error loading the module.  Possible Reasons: 1. An error occurred during your
last KDE upgrade leaving an orphaned control module. 2. You have old third party
oodules lying around.'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  In KDE, select 'Preferences | Web Browsing | Netscape Plugins' from the K menu.
2.  Click the button to scan for available plugins.
3.  Close the form.
4.  Run up2date -- an update of KDE must be included.
5.  In KDE, select 'Preferences | Web Browsing | Netscape Plugins' from the K menu.
    
Actual results:

  Error message.

Expected results:

  Form to scan for plugins.

Additional info:

Comment 1 Adrian Likins 2003-01-15 20:44:50 UTC
reassigning to konqueror, though it might be a generic KDE issue. But
the konqueror folks know better than I do.

This sounds like a bug in the kde packages, not a up2date bug.

Comment 2 Ngo Than 2003-02-01 10:19:06 UTC
it's fixed in kde 3.1, which you can find it in rawhide.


Note You need to log in before you can comment on or make changes to this bug.